return {
    'mhartington/formatter.nvim',
    config = function ()
        require("formatter").setup({
            filetype = {
                lua = {
                    require("formatter.filetypes.lua").stylua,
                },
                python = {
                    require("formatter.filetypes.python").black,
                },

            }
        })
    end
}
